Bug 217528 - menssage de erro ao fzer update
Summary: menssage de erro ao fzer update
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL: http://https://bugzilla.redhat.com/bu...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-11-28 14:24 UTC by Romeu Flores
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-11 19:08:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
menssage de erro (1.48 KB, application/octet-stream)
2006-11-28 14:25 UTC, Romeu Flores
no flags Details

Description Romeu Flores 2006-11-28 14:24:57 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Romeu Flores 2006-11-28 14:25:11 UTC
Created attachment 142287 [details]
menssage de erro

Comment 2 Romeu Flores 2006-11-28 14:27:15 UTC
Component: Software Updater
Summary: TBe634e670 __init__.py:767:downloadHeader:RepoError: failure:
pango-devel-1.14.8-1.fc6.i386.rpm from updates: [Errno 256] No more mirrors to try.

Traceback (most recent call last):
  File "/usr/sbin/pup", line 433, in _apply
    self.applyChanges(self.mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 559, in
applyChanges
    self.checkDeps(mainwin)
  File "/usr/lib/python2.4/site-packages/pirut/__init__.py", line 324, in checkDeps
    self.populateTs(keepold=0)
  File "/usr/lib/python2.4/site-packages/yum/depsolve.py", line 153, in populateTs
    self.downloadHeader(txmbr.po)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 767, in
downloadHeader
    raise Errors.RepoError, saved_repo_error
RepoError: failure: pango-devel-1.14.8-1.fc6.i386.rpm from updates: [Errno 256]
No more mirrors to try.

Local variables in innermost frame:
errors: {}
e: [Errno 2] Arquivo ou diretório não encontrado:
'//var/cache/yum/updates/headers/pango-devel-1.14.8-1.fc6.i386.hdr'
self: <__main__.PackageUpdater object at 0x9ccca8c>
saved_repo_error: failure: pango-devel-1.14.8-1.fc6.i386.rpm from updates:
[Errno 256] No more mirrors to try.
repo: updates
checkfunc: (<bound method PackageUpdater.verifyHeader of
<__main__.PackageUpdater object at 0x9ccca8c>>,
(<yum.sqlitesack.YumAvailablePackageSqlite instance at 0xa77c2ec>, 1), {})
local: //var/cache/yum/updates/headers/pango-devel-1.14.8-1.fc6.i386.hdr
po: pango-devel - 1.14.8-1.fc6.i386


Comment 3 Bernd Groh 2006-11-28 21:50:53 UTC
Hi, apologies, but I don't fully understand the problem. How exactly can I
produce this error? And I only speak English.

Comment 4 David Lawrence 2007-08-08 20:49:13 UTC
Reassigning to pirut component.

Comment 5 Jeremy Katz 2007-08-10 21:50:17 UTC
Does this still happen?

Comment 6 Jeremy Katz 2007-09-11 19:08:07 UTC
Closing due to inactivity.  Please reopen if you have further information to add
to this report.


Note You need to log in before you can comment on or make changes to this bug.